@charset "UTF-8";
@import url(font.css);
/* Common */
header {
  margin-bottom: 0 !important; }

#main .mainInner {
  max-width: none !important;
  background-color: #000000;
  color: #fff;
  font-family: NotoSansJP;
  box-sizing: border-box; }

footer {
  margin-top: 0 !important; }

#main article h1 {
  padding: 0;
  margin: 0;
  border-bottom: none; }

.pc {
  display: block; }

.sp {
  display: none; }

#gzl a {
  color: #fff; }

/* godzilla バーニング */
/* MV */
.specialContents {
  background-color: #000000; }

.pointsection {
  background-color: #020e12;
  padding: 100px 0; }

.point_title {
  text-align: center;
  font-size: 3.7rem;
  font-family: ZenOldMincho;
  font-weight: 700; }

.point_content {
  margin: 0 auto;
  max-width: 1050px; }

.point {
  display: flex;
  align-items: center;
  margin: 50px 0; }

.point p {
  text-align: left;
  font-size: 2.3rem;
  margin-left: 10%; }

.pkgsection {
  max-width: 1200px;
  margin: 0 auto;
  padding: 100px; }

.pkg_content {
  text-align: center;
  margin: 60px; }

.sugumisection {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center; }

.sugumi_title {
  text-align: right; }

.sugumi_content {
  text-align: center;
  margin: 80px; }

.sugumisection p {
  display: inline-block;
  text-align: left; }

.gallery_content {
  max-width: 1000px;
  margin: 0 auto; }

.main_slider {
  max-width: 1000px;
  margin: 0 auto; }

.gallery_item_list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center; }

.gallery_item {
  width: calc(20% - 10px);
  /* 1行5個 */ }

#gzl .main_slider a img:hover {
  opacity: 1; }

.sugumi_note {
  text-align: right; }

.link {
  text-align: center; }

.infomationsection {
  max-width: 1000px;
  margin: 0 auto; }
  .infomationsection .info_title {
    font-size: 2.7rem;
    font-weight: 700;
    color: #f3330c;
    background-color: #fff;
    padding: 3px 6px;
    margin: 100px 0 4rem; }

.gallery_title {
  text-align: center;
  margin: 100px 0 50px; }

.box {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  margin-top: 0px;
  display: block;
  border: aliceblue solid;
  padding: 2%;
  margin-top: 30px; }

#spec h3 {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 1.5rem; }

#spec .right {
  text-align: right; }

.caution {
  max-width: 1000px;
  margin: 50px auto; }

#gzl .shop {
  display: flex;
  justify-content: center;
  margin: 50px 0; }

#gzl .shop a {
  padding: 31px 40px 33px;
  color: #FFFFFF;
  background: linear-gradient(0deg, #dc0a0a 0%, #dc0a0a 49%, #f50000 50%, #f50000 100%);
  text-align: center;
  border-radius: 10px;
  font-size: 186%;
  font-weight: bold;
  text-decoration: none;
  display: inline-block; }
